@charset "utf-8";

/* #############################################
############## ALLGEMEINES #####################
###############################################*/

body {
	margin:0px; 
	padding:0;
	font-family: Trebuchet MS, Verdana, Helvetica, sans-serif; 
	font-size: 13px; 
	line-height: 18px; 
	text-decoration: none; 
	color:#707173
}

p {
	margin:0 10px 10px; 
	line-height: 18px
}

p#noDecl {
	margin:1.5em 0 !important
}

a {
	color: #9c9e9f; 
	text-decoration:none
}

a:hover {
	color: #528ca2; 
	text-decoration:none
}

h1 {
	color:#558395; 
	font-size:130%;
	 margin:3px; 
	 font-weight:normal
}

h2 {
	color:#558395; 
	font-size:110%; 
	margin:3px; 
	font-weight:normal
}

hr {
	background-color:#a3cbdd;
	color:#a3cbdd;
	height:1px;
	border-style:none
}

.fehler {
	font-weight:bold; 
	color:#ff0000 !important;
}

img {
	border:none
}

/* #############################################
################### HEADER #####################
###############################################*/

#wrapper {
	width:890px; 
	margin:0 auto;
}

#wrapper a img {
	margin:1.0em 0
}

#header {
	width:890px;
	height:190px;
	position:fixed;
	z-index:100;
	background:#fff;
	top:0px;
}

div.fromTop {
	padding-top:38px;
}

img#topmargin {
	margin:1.0em 0
}

#wrapper .metanav {
	float:right;
	margin:1.5em 0
}

#wrapper .metanav,
#wrapper .metanav p,
#wrapper .metanav a {
	color:#9c9e9f;
	cursor:pointer;
	font-size:90%;
}

#wrapper .metanav p:hover,
#wrapper .metanav a:hover {
	color: #00a4bc
}

#wrapper .metanav img {
	float:right;
	margin:0 0 0 1.0em;
	padding:0;
}

/* #############################################
############### NAVIGATION #####################
###############################################*/

#navigation {
	position:fixed;
	top:225px;
	z-index:500;
	margin:0 0 0 673px;
	text-align:right;
}

#navigation ul {
	list-style:none;
	padding:0;
	margin:0
}

#navigation ul li a {
	list-style:none;
	background:url(../../bilder/_design/navi_dot.png) right no-repeat;
	padding:0 2.0em 0 0;
	margin: 0 0 1.0em 0;
	vertical-align:middle;
	display:block;
	width:192px;
	height:20px;
}


/* #############################################
################## CONTENT #####################
###############################################*/

#headline.logbuch {
	background:url(../../bilder/_bg/logbuch-headline.png) no-repeat;
	width:300px;
	right:14px
}

#maincontent {
	position:relative;
	z-index:50;
	margin-bottom:90px;
	top:43px
}

#maincontent a {
	color:#00a4bc
}


#siteblock,
#siteblockfirst {
	position:relative;
	z-index:1;
	top:10px;
	width:815px;
	height:505px;
	margin: 0 0 10px 0
}

#siteblockfirst {
	top:138px;
	height:633px;
}

.show_lb_mannschaft_ec,
.show_lb_blogger,
.show_lb_kompass_ec,
.show_lb_ausruestung_ec,
.show_lb_gangway_ec,
.show_lb_nebelhorn_ec {
	display:block;
	border:none;
	width:810px;
	height:490px;
	position:relative;
	left:-65px;
	cursor:pointer;
	z-index:5
}


.show_lb_mannschaft_ec {
	right:-455px;
}

.show_lb_blogger {
	left:-500px;
	top:0px
}

.show_lb_kompass_ec {
	left:0px;
}

.show_lb_ausruestung_ec {
	left:-440px;
}

.show_lb_gangway_ec {
	left:-38px;
}

.show_lb_nebelhorn_ec {
	left:-432px;
}



#headline {
	position:absolute;
	z-index:4;
	height:493px;
}

#signet, 
#signetleft,
#signetfirst,
#signetlong,
#signetlast {
	position:absolute;
	right:40px;
	top:580px;
	z-index:3;
	width:373px;
	height:463px;
}

#signetleft,
#signetfirst,
#signetlast  {
	left:40px !important;
}

#signetfirst  {
	top:598px
}

#signetlast {
	top:20px;
}


#content a img, 
#content img {
	margin:0px 0.615em 8px 0;
	position:relative;
	cursor:pointer;
	z-index:5
}



/* #############################################
################### FOOTER #####################
###############################################*/

#footer {
	width:890px;
	height:25px;
	position:fixed;
	bottom:0px;
	z-index:100;
	text-indent: 150px;
	color:#9c9e9f;
	padding:1.0em 0 0 0;
	font-size:90%;
	background:#fff url(../../bilder/_design/line.png) top left no-repeat;
}

#cleanfooter {
	height:9px;
	width:890px;
	background:#fff;
	position:fixed;
	bottom:36px;
	z-index:110
}

#footer a:hover {
	color:#00a4bc	
}

/* #############################################
################### FORMULAR ###################
###############################################*/

form {
	margin:0 0 1.5em 2.0em !important
}

label {
	float:left;
	width:100px;
	display:block;
	line-height:22px;
	margin: 0 0 1.0em 0
}

input[type=text], textarea, input.smallinput {
	font-size: 12px;
	background:#fff;
	border:1px solid #00a4bc;
	width:400px;
	height:22px;
	color:#707173
}

input.smallinput {
	width:150px;
	text-align:center;
	margin: 1px 0 0 0
}

textarea {
	width:400px;
	height:75px
}

img.codevorlage {
	float:left;
	margin-right:1.0em
}